:: This file is to be used after uninstalling Articulate Replay to remove relevant program files and regsitry keys.

:: This section deletes the Articulate ReplayOLD directory if this script has been run previously.
rd "C:\Program Files\Articulate\Articulate ReplayOLD" /s /q
rd "C:\Program Files (x86)\Articulate\Articulate ReplayOLD" /s /q

:: This section makes a backup copy of the Articulate Replay program files.
rename "C:\Program Files\Articulate\Articulate Replay" "Articulate ReplayOLD"
rename "C:\Program Files (x86)\Articulate\Articulate Replay" "Articulate ReplayOLD"

:: This section deletes the Articulate Replay files in the current user's profile.
rd "%appdata%\Articulate\Replay" /s /q

:: This section deletes the Articulate temp files.
rd "%temp%\Articulate" /s /q

:: This section removes Articulate Replay registry keys.
REG DELETE "HKEY_CURRENT_USER\Software\Articulate\Fireball\1.0\RP1" /f
REG DELETE "HKEY_CURRENT_USER\Software\Articulate\Replay" /f
REG DELETE "HKEY_LOCAL_MACHINE\SOFTWARE\Articulate\Articulate Replay" /f
REG DELETE "HKEY_LOCAL_MACHINE\SOFTWARE\Articulate\Fireball\1.0\RP1" /f
REG DELETE "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Articulate\Articulate Replay" /f
REG DELETE "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Articulate\Fireball\1.0\RP1" /f

:: This section gives the user a confirmation message.
msg "%username%" Articulate Replay program files and registry keys have been removed.